body {
	background-color: #62daec;
	background-image:  url(http://images.17173.com/shine/images/main/bj.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.kuang {
	background-color: #D7DBE1;
	border: 1pt dashed #C2C6CB;
}
.kuang1 {
	background-color: #E8E8E8;
	border: 1pt dashed #C2C6CB;
}
.right-bt {
	font-weight: bold;
	color: 00038D;
	text-indent: 5pt;
}
a {text-decoration: none;}
td {font-size: 9pt;line-height: 16pt;color: #333333;}
a:link {color: #333333;text-decoration: none;}
a:visited {color: #333333;text-decoration: none;}
a:hover {color: #FF0000;text-decoration: underline;}
a:active {color: #333333;text-decoration: none;}
#td-bottom-sy td {COLOR:#00525E;}
#td-bottom-sy a:link { COLOR:#00525E; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#00525E; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #ffffff ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#00525E; text-decoration: none}
.right-t {
	background-image:  url(http://images.17173.com/shine/images/main/r_17.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.right-t2 {
	background-image:  url(http://images.17173.com/shine/images/main/r_17g.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.table-wz {
	border-bottom-width: 1pt;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.fil2 {filter:dropshadow(color=#B7DEE7,offx=1,offy=1);}
.erji-table {
	background-image:  url(http://images.17173.com/shine/images/main/table-b4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.erji-table1 {
	background-image:  url(http://images.17173.com/shine/images/main/rw.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.line {
	border-bottom-width: 1pt;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.STYLE2 {
	font-size: 12pt;
	font-weight: bold;
	color: #FF0000;
}
.STYLE6 {color: #000266;}
.STYLE7 {font-size: 11pt}
.tag a{color:#06c; text-decoration:underline; padding:2px 4px; margin:0 3px 0 0;}
.tag a:visited{color:#039;}
.tag a:hover{color:#fff; background:#f60; text-decoration:underline;}
.tag span{color:#999;}
.tag a.note{color:#fff; background:#f60; text-decoration:underline;}
.tag a.note:visited{color:#fff;}
.tag a.note:hover{color:#fff;}
.title {font-size: 16px;  color: #000266; font-weight: bold; padding: 0 0 8px 0 ;}
TABLE.cmsTable { border:0px; width:100%;padding:0px;spacing:1x; color: #C5C5C5;text-decoration: none;} 
TABLE.cmsTable TD {
	line-height: 20px;
	font-size: 9pt;
	background-image: url(http://images.17173.com/shine/images/main/line20.gif);
	background-repeat: repeat;
	}
TABLE.cmsTable  a:link {color: #000033;text-decoration: none;}
TABLE.cmsTable  a:visited {color: #000033;text-decoration: none;}
TABLE.cmsTable  a:hover {color: #ff0000;	text-decoration: underline;}

